body {
	font-family: 'Yantramanav', sans-serif;
	padding-bottom: 4rem;
	/*font-weight: 400;*/
}

.homeimage {
	max-height: 100%;
	width: 400px;
}

#gallerycontainer {
	background: red;
	height: 900rem;
	width: 59rem;
}

.intro {
	color: #e6e6e6;
	font-family: 'Nanum Myeongjo', serif;
	font-size: 6em;
}

.card-img-top {
	height: 12rem;
}

h4 	{
	color: #333333;
	font-size: 1.3em;
	font-family: 'Nanum Myeongjo', serif;
}

.aboutpara p {
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: 100;
}

.aboutparas p:nth-of-type(1) {
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: 100;
}

.card {
	border: none;
}

.nav li{
    padding:0 30px ;
}

.nav-item {
    padding:1rem ;
}

.footer li{
    padding:10px 25px;
}
/*.card:hover {
	box-shadow: 0px 0px 39px -3px rgba(0,0,0,0.75);
}*/

.hoverlist {
	border-bottom: 1px solid #E55913;
	margin-bottom: 1.2rem;
	padding-left: 0px;
}

.hoverlist:hover {
	padding-left: 0.5rem;
}

.pageheading {
	color: #c1c1c1;
	font-family: 'Nanum Myeongjo', serif;
	font-size: 3.5em;
}

.titlesubheading {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 1.5em;
	color: #c1c1c1;
}

.subheading {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 1.2em;
	color: #c1c1c1;
}

@media screen and (max-width:980px){
	.imagescaling img{
	width: 85%;
	}	}
